<?php 
namespace Common\Taglib;
class notice{
	 public function run($opt){
	 	$num=empty($opt['num'])?15:intval($opt['num']);
		$page=intval($opt['page']);
		$cut=empty($opt['cut'])?100:intval($opt['cut']);
		$result=D('Notice')->get_list($map,$page,'',$num,$cut,true);
		return $result;
	 }
	 
	 
}
?>